<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
>

<ui:composition>
    <div class="container-fluid">
        <div class="navbar container justify-content-center" >
            <ul class="nav">
                <li class="nav-item">
                   <a class="nav-link" href="start.xhtml">
                       <i class="fas fa-home"></i>
                       <span class="res-hide">Home</span>
                    </a>
                </li>
                <li class="nav-item beforeLast">
                    <a class="nav-link" href="create-bug.xhtml">
                        <i class="fas fa-concierge-bell"></i>
                        <span class="res-hide">Report your Bug</span>
                    </a>
                </li>
                <li class="nav-item lastMenuItem">
                    <a class="nav-link" href="manage-devs.xhtml">
                        <i class="fas fa-users"></i>
                        <span class="res-hide">Developer Team</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>

    <div class="top-banner"></div>
</ui:composition>

</html>
